# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2011-2014 Webkul Software Pvt Ltd (<http://webkul.com>).
#	 Author : Mohit Chandra (mohit@webkul.com)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    'name': 'POS Extra Header',
    'sequence': 9999,
    'summary': 'Add an extra header in the Point Of Sale',
    'version': '0.1',
    'category': 'Wk',
    'description': """
Add an extra header in the Point Of Sale
====================================================

Functionality:
--------------
    * Add an extra header in the point of sale page under the the first one, 
    for showing extra-information of the current pos order.

**Help and Support**
================
.. |icon_features| image:: pos_extra_header/static/src/img/icon-features.png
.. |icon_support| image:: pos_extra_header/static/src/img/icon-support.png
.. |icon_help| image:: pos_extra_header/static/src/img/icon-help.png

|icon_help| `Help <https://webkul.com/ticket/open.php>`_ |icon_support| `Support <https://webkul.com/ticket/open.php>`_ |icon_features| `Request new Feature(s) <https://webkul.com/ticket/open.php>`_ 

Based on pos_second_header from GRAP, Groupement Régional Alimentaire de Proximité, http://www.grap.coop
""",
    'author': 'Webkul Software Pvt. Ltd.,GRAP',
    'website': 'http://www.webkul.com',
    'depends': [
        'point_of_sale',
        ],
   "images":['static/description/Banner.png'],
    'qweb': [
        'static/src/xml/pos_extra_header.xml',
    ],
    'js': [
        'static/src/js/pos_extra_header.js',
    ],
    'css': [
        'static/src/css/pos_extra_header.css',
    ],
    'installable': True,
    'active': True,
    "auto_install": False,
}
